label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
}

.partner-application-wrap {
    max-width: 600px;
    width: 95%;
    padding: 30px 5px;
    border: 1px solid #ccc;
    margin-top: 30px;
    margin-bottom: 30px;
}

.partner-label {
    max-width: 150px;
    width: 100%;
    float: left;
    text-align: right;
    padding-top: 8px;
}

.partner-title {
    margin-top: 30px;
    color: #000;
}

.partner-radio {
    text-align: left;
}

.partner-radio input {
    margin-left: 30px;
}

.partner-alignment {
    text-align: right;
}

.air-conditioned {
    text-align: right;
}

.asterisk {
    color: red;
}

label.error{
    color: red;
    position: inherit;
    margin-left: 65px;
    width: 320px;
    float: right;
    text-align: left;
    margin-left: 0;
    margin-right: 30px;
    margin-right: 77px;
    margin-top: 5px;
    font-size: 13px;
    margin-bottom: 10px;
}

.partner-radio{
    width: calc(100% - 150px);
    margin-left: 150px;
    padding-left: 54px;
    text-align: left;
    margin-top: 10px;
}

@media(min-width: 768px){
    .partner-application-wrap .container{
        width: 100%;
    }
}

.send_code, .resend_code, .contact_for_code{
    clear: both;
    margin-top: 10px;
    /*margin-bottom: 10px;*/
}

.hidden {
    display: none !important;
}

.submit_form input,.submit_form textarea{
    border: 1px solid black;
    font-size: 14px;
    padding-left: 10px;
    padding-right: 10px;
}
.submit_form textarea{
    padding-top: 10px;
    padding-bottom: 10px;
}
.submit_form div:last-child input{
    border: none;
}
@media(max-width: 1299px){
    label.error{
        width: 307px;
    }
.submit_form{    
    float: none;
    margin-left: 25px;
}
}
@media(max-width: 767px){
.submit_form .phone a{
    width: 100%; 
    float: none; 
    text-align: left;
    margin-left: 0;
}
.submit_form .phone a:nth-of-type(1){
    margin-right: 0 !important;
}
.submit_form{    
    width: 100%;
}
.partner-radio input{
    margin-left: 40px;
}
.partner-radio{
    width: 100%;
    margin-left: 0;
    padding-left: 0;
}
.submit_form{    
    width: 95%;
}
.partner-label{
    text-align: left;
    width: 100%;
    clear: both;    
    max-width: none;;
}
.submit_form input, .submit_form textarea{
    width: calc(100% - 20px) !important;
    margin-left: 0 !important;
}
small{
    margin-left: 0 !important;
    float: left;
    margin-top: 5px;
}
.partner-radio input{
    width: auto !important;
}
/*.code_number{
    margin-left: 0px !important;
}*/
.code_number{
    height: 30px;
    width: 70% !important;
    margin-left: 28% !important;
}
.submit_form img{
    width: auto !important;
    margin-right: 1.123vw !important;
}
.submit_form div:nth-last-of-type(2){
    clear: both;
}
.submit_form{
    margin-left: 0px;
}
.submit_form small{
    margin-left: 0px;
}
.submit_form label.error{
    width: 100%;
    float: none;
    text-align: left;
    margin: 0;
}
.submit_form input + br, .submit_form textarea + br{
    display: none;
}
.submit_form input + br + br + i{
    text-align: left;
}
}
@media(min-width: 320px) and (max-width: 350px){
.submit_form img, .submit_form div:nth-last-of-type(2){
    margin-top: 10px;
}
}


@media(min-width: 768px){
    .partner-application-wrap .container{
        width: 100%;
    }
}

.submit_btn_partner {
    /*padding: 1.1458vw 8.85416vw;*/
    border-radius: 0 !important;
    margin-top: 14px;
    background-color: #00a7ff;
    color: #fff;
    width: 97%;
    text-align: center;    
    font-family: Poppins;
    font-weight: bold;
    font-style: italic;
    font-size: 1.3541666666666667vw;
    line-height: 32px;

}

@media(max-width: 1199px) {
    .submit_btn_partner {
        font-size: 14px;
    }
}

@media(max-width: 1199px) and (min-width: 992px) {
    .submit_btn_partner {
        width: 100%;
    }
}

/* @media(max-width: 767px) {
    .submit_btn_partner {
        width: 100%;
    }
    .partner-radio{
        margin-left: 0;
        width: 100%;
        padding-left: 0;
        margin-top: 35px;
    }
    .partner-radio + br{
        display: none;
    }
    .enter-security-code{
        float: left;
        margin-left: 0 !important;
    }
    .partner-application-wrap{
        border: none;
    }
    .footer_section{
        flex-wrap: wrap;
    }
    .row.footer_section{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .row.footer_section > div{
        width: 100% !important;
    }
    .row.footer_section, .header_row{
        padding-left: 15px;
        padding-right: 15px;
    }
    .row.footer_section > div.col-md-6{
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .logo-white{
        max-width: 188px;
        display: block;
        margin: 0 auto;
    }
    
    .footer_section .col-md-3:last-child p{
        display: inline-block;
    }
    .partner-application-wrap{
        margin-top: 0;
        margin-bottom: 0;
    }
    button{
        padding-left: 0;
        padding-right: 0;
    }
    .submit_btn{
        width: calc(40% - 15px);
        text-align: center;
        display: table-cell;
        vertical-align: middle;
    }
    .logo-white{
        margin-bottom: 30px;
    }
    .logo{
        width: 100%;
        max-width: 190px;        
    }
    a.contact-link, .header span{
        font-size: 14px;
    }
    a.contact-link img{
        width: 20px;
        height: auto;
    }
    .header_row{
        padding-top: 15px;
        padding-bottom: 10px;
        flex-wrap: wrap;
    }
    .header_row > div:nth-child(2){
        text-align: center;
    }
    .header_below_div{
        padding-left: 15px;
        padding-right: 15px;
        font-size: 14px;
        padding-top: 10px;
        padding-bottom: 10px;
        height: auto;
    }
    .header span{
        padding-left: 5px;
    }
    .contact-link span b{
        padding-left: 5px !important;
    }   
    .footer_section .col-md-3:last-child{
        text-align: center;
    }
}
@media (max-width: 480px){
    .logo{
        margin-bottom: 10px;
        max-width: 150px;;
    }
     .col.header{
        order: 2;
    }
    .header_row > div:nth-child(2){
        order: 1;
        flex-grow: 1;
        width: 100%;
    }
    .header_row > div:nth-child(3){
        order: 3;
    }
    #submit_button{
        width: 100% !important; 
    }
} */

.sucess_message{
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
    width: 320px;
}

.sucess_message p{
    color:  #155724;
}

label.error{
    color: red;
    position: inherit;
    margin-left: 65px;
}


.partner-radio input{
    margin-left: 0; 
}



#submit_button{
    cursor: pointer;
}

